﻿#nav {
	position:absolute;
	z-index: 100000;
}
.logo {
	position:absolute;
	left:5%;
	top:-10px;
}
#image {
	width: 100%;
	height: 900px;
	position:absolute;
	left: 0px;
	top: 0px;
	z-index:99;
}
#image div {
	width: 100%;
	-moz-background-size: cover !important;
	-webkit-background-size: cover !important;
	background-size: cover !important;
}
.image-page {
	width: 100%;
	position:absolute;
	left: 0px;
	top: 0px;
	z-index:99;
}
.image-page div {
	width: 100%;
	height: 300px;
	-moz-background-size: cover !important;
	-webkit-background-size: cover !important;
	background-size: cover !important;
}
.page {
	margin-top: 350px;
	margin-bottom:0px;
	min-height:400px;
}
.hide {
	visibility:hidden;
}
#sel {
	width: 200px;
	height: 50px;
	position: absolute;
	top: 440px;
	left: 50%;
	margin-left: -25px;
	z-index:1000;
}
#sel a {
	display: block;
	width: 8px;
	height: 8px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #fff;
	float: left;
	margin-left: 5px;
}
#sel a.activeSlide {
	background: #ccc;
}
#prev {
	width:50px;
	height:25px;
	position:absolute;
	top:50%;
	right:20px;
	font-size:44px;
	color:#ffffff;
	cursor:pointer;
	z-index:10000;
}
#next {
	width:50px;
	height:25px;
	position:absolute;
	top:50%;
	left:20px;
	font-size:44px;
	color:#ffffff;
	cursor:pointer;
	z-index:10000;
}
#prev:after {
    content:'>';
}
#next:after {
    content:'<';
}
.clear {
	width:100%;
	position:absolute;
}
.title {
    margin-top: 20px;
    text-align: center;
    letter-spacing: 1px;
    color: #222;
}
.title-page {
	width:100%;
	height:100px !important;
	position:relative;
	top:130px;
    text-align: center;
    letter-spacing: 1px;
}
.title-page h1 {
	color: #f2f2f2;
}
.cut {
	overflow:hidden;
	text-align:center;
	margin-left:0px !important;
}
.cut p {
	width:80%;
	height:auto;
	position:relative;
	top:0px;
	left:50%;
	margin-left:-40%;
	color:#ffffff;
	font-size:14px;
	font-weight:300;
	cursor:pointer;
	border-top:3px #fff double;
	border-bottom:3px #fff double;
	padding:10px 0px 10px 0px;
	word-break: break-all;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);
	-webkit-transition-property: top;
    -moz-transition-property: top;
    -ms-transition-property: top;
    -o-transition-property: top;
    transition-property: top;   
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;  
}
.cut span {
	color:#ffffff;
	font-size:24px;
	font-weight:bold;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);
}
.cut img {
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
.img-scroll {
	-webkit-transform:scale(1.25);
    -moz-transform:scale(1.25);
    -ms-transform:scale(1.25);
    -o-transform:scale(1.25); 
     transform:scale(1.25);
}
.cut-scroll {
	top:-185px !important;
}
.cut:hover img {
    filter: alpha(opacity=60);
    opacity: .6;
}
.hr-blue {
	width: 100px;
    border-top-width: 2px;
    border-color:#0cb4ce;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:80px;
}
.hr-white {
	width: 100px;
    border-top-width: 2px;
    border-color:#ffffff;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:0px;
}
.blue {
	background-color:#0cb4ce;
}
.white {
	background-color:#ffffff;	
}
.black {
	background-color:#000000;	
}
.back {
	width:100%;
	height:150px;
	position:relative;
	top:0px;
	z-index:0;
}
.grey {
	background-color:#f2f2f2;
}
.space {
	width:100%;
	height:80px;
	clear:both;
}
.footer {
	margin: 60px 0px 40px 0px;
	text-align:center;
	color:#ffffff;
}
.fb {
	float:left;
	margin:5px 0 0 5%;
	height:50px;
}
.insta {
	float:left;
	margin:5px 0 0 5%;
	height:50px;
}
.back-top {
    position:relative;
    left:70%;
    top:50px;
    cursor:pointer;
    padding: 14px 25px 15px 25px;
    background-color:#ffffff;
    text-indent:-9999px;
    -webkit-border-radius:60px;
    -moz-border-radius:60px;
    border-radius:60px
}
.back-top span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#000000;
}
.back-top:hover {
    background-color:#ffffff;
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}
.icons {
	width:70%;
	position:relative;
	text-align:center;
	top:70px;
	left: -9999px;
	-webkit-transition-property: left;
    -moz-transition-property: left;
    -ms-transition-property: left;
    -o-transition-property: left;
    transition-property: left;  
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -ms-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;  
}
.icons p {
	font-size:1.2em;
	color:#0cb4ce;
	padding:1.8em 0 0 0;
	word-wrap: break-word
}
.icons-slide {
	left: 15.5% !important;
}
.icons img {
	width:40%;
}
#result {
	text-align:center;
	font-size:20px;
}
